/* CSS Variables */

:root {
  --main-bg-color: #00303F; /* Cerulean */
  --accent-bg-color: #DCAE1D; /* Honey */
}

#darken-overlay{
  background-color: rgba(0, 0, 0, 0.5);
}

#announcement-banner{
  background-color: #ebe8e8;
  border-left: solid 8px var(--main-bg-color);
}

#announcement-banner.close{
  display: none;
}

#login-menu{
  background-color: #DCAE1D;
}

header{
  background-color: #FFFFFF;

  box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.16);
}

nav{
  border-top: 1px solid lightgrey;
}

.icon-button{
  vertical-align: middle;
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

.icon-button img{
  display: block;
  width: 1.5em;
  height: 1.5em;
}

#features{
  background-color: lightgrey;
}

#features img{
  filter: brightness(75%);
}

search-modal.show{
 display: block; 
}

#login-menu.show{
  transition-timing-function: ease-in;
  transition: 0.2s;
  transform: translateX(-20em);
}

.scrollLock{
  margin: 0; 
  height: 100%;
  overflow: hidden}
}

#news article h3{
 font-family: 'Lato', sans-serif; 
}

#news p{
  background-color: #DCAE1D;
  line-height: 1em;
}

footer{

}



